{
  "usingComponents": {
    "shop-tabbar": "/components/shop-tabbar/shop-tabbar"
  },
  "backgroundTextStyle": "light",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "black"
}